Subject: [lp-wan] IPR relevant to draft-ietf-lpwan-schc-over-lorawan

From: Ivaylo Petrov <[email-masked]>
Date: Tue, 12 May 2020 11:47:25 +0200

Dear all,

Please keep in mind that I am not a lawyer.

In a recent analysis and in view of the WGLC, we have identified that
Acklio might potentially have an IPR related to section 5.3 of the SCHC
over LoRaWAN draft. Please keep in mind that I am not a lawyer, but I
wanted to make sure people are aware of it. I believe this could be worth
discussing during the next interim. We'll be following standard IETF
practices for the licensing terms.

Best regards,
Ivaylo